RubyGems Navigation menu

sass-tools 0.1.12

A set of Mixins and Classes to aid your Sass Development.

Gemfile
          gem 'sass-tools', '~> 0.1.12'
  
  
  
  
  
  
  

install
          gem install sass-tools
  
  
  
  
  
  
  

Authors:

  • Mario 'Kuroir' Ricalde

Owners:

Total downloads 15,554

For this version 1,607

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.12 - September 18, 2010 (9.5 KB)
  2. 0.1.11 - September 16, 2010 (9.5 KB)
  3. 0.1.10 - September 10, 2010 (9.5 KB)
  4. 0.1.9 - September 10, 2010 (9 KB)
  5. 0.1.8 - September 9, 2010 (9 KB)
Show all versions (13 total)

Development Dependencies: